--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQLite does not support IS TRUE
full_name: Sequel::SQLite::DatasetMethods#supports_is_true?
is_singleton: false
name: supports_is_true?
params: ()
visibility: public
